@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :girl_profile_movie_list for pc

**************************************** */


/* ----------------------------------------
*	headline
---------------------------------------- */

div#headline_girl_profile_movie_list{
	width:770px;
	height:36px;
	margin:0 auto 0;
	background:url(../images/shop_common/headline_movie_w770.png) no-repeat top left;
	position:relative;
}

div#headline_girl_profile_movie_list h2{
	width:325px;
	height:36px;
	padding:0 0 0 45px;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}


/* ----------------------------------------
*	girl_profile_movie_list
---------------------------------------- */

div.girl_profile_movie_list_outer_container{
	width:768px;margin:0 auto;padding:8px 0 9px;
	background-color:#ffffff;
	border-right:#666666 1px solid;border-bottom:#666666 1px solid;border-left:#666666 1px solid;
}

div.girl_profile_movie_list_outer_container > div:nth-child(1){
	display: flex;justify-content: space-between;
	width:752px;margin:15px auto 0;padding:5px 0 12px;box-sizing:border-box;
}
div.girl_profile_movie_list_outer_container > div:nth-child(1) > p{
	width:372px;height: 37px;
}
div.girl_profile_movie_list_outer_container > div:nth-child(1) > p span,
div.girl_profile_movie_list_outer_container > div:nth-child(1) > p a{
	display: block;height: 37px; padding:6px 0 0;box-sizing:border-box;
	font-size:16px;font-weight:bold;text-align:center;
	border:#999999 1px solid;border-top-left-radius: 10px;border-top-right-radius: 10px;
}
div.girl_profile_movie_list_outer_container > div:nth-child(1) > p:nth-child(1) span{
	background:#ea6833;
	color:#ffffff;
}
div.girl_profile_movie_list_outer_container > div:nth-child(1) > p:nth-child(1) a{
	background:#fbeace;
	color:#eb6827;
}
div.girl_profile_movie_list_outer_container > div:nth-child(1) > p:nth-child(1) a:hover{
	background:#ea6833;
	color:#ffffff;
}
div.girl_profile_movie_list_outer_container > div:nth-child(1) > p:nth-child(2) span{
	background:#e10f53;
	color:#f3d3df;
}
div.girl_profile_movie_list_outer_container > div:nth-child(1) > p:nth-child(2) a{
	background:#f3d3df;
	color:#e10f53;
}
div.girl_profile_movie_list_outer_container > div:nth-child(1) > p:nth-child(2) a:hover{
	background:#e10f53;
	color:#f3d3df;
}

div#order{
	display: flex;flex-direction: row-reverse;
	padding: 0 8px 12px;
}
div#order form select{
	padding: 0 5px;
	border:#999999 1px solid;
}

div.girl_profile_movie_list_outer_container > ul{
	display: flex;flex-wrap: wrap;
}
div.girl_profile_movie_list_outer_container > ul li{
	width: 240px; margin: 0 8px 15px;
	overflow: hidden;
}
div.girl_profile_movie_list_outer_container > ul li div.girl_profile_movie_list_photo{
	height: 180px; box-sizing: border-box;
	border: #afafaf 1px solid;
}
div.girl_profile_movie_list_outer_container > ul li div.girl_profile_movie_list_photo a{
	position: relative;
	display: block;height: 178px;
}
div.girl_profile_movie_list_outer_container > ul li div.girl_profile_movie_list_photo a::before{
	content: "";
	position: absolute;top: 5px;left: 5px;
	display: block;width: 24px;height: 24px;
	background: url("../../images/sp/common/icon/icon_camcorder.png") no-repeat left center;background-size: contain;
	z-index: 1;
}
div.girl_profile_movie_list_outer_container > ul li div.girl_profile_movie_list_photo a::after{
	content: "";
	position: absolute;top: 50%;left: 50%;
	display: block;width: 38px;height: 38px;
	background: url("../../images/sp/common/icon/icon_play.png") no-repeat left center;background-size: contain;
	transform: translate(-19px, -19px);
}
div.girl_profile_movie_list_outer_container > ul li div.girl_profile_movie_list_photo a img{
	width: 100%;height: 100%;
	object-fit: contain;
}
div.girl_profile_movie_list_outer_container > ul li div.girl_profile_movie_list_photo a p{
	position: absolute;bottom: 0;left: 0;
	width: 100%; height: 20px;padding: 1px 0 0 3px;box-sizing: border-box;
	background: rgba(255,255,255,0.7);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

div.girl_profile_movie_list_outer_container > ul li div.name_box{
	display: flex;justify-content: space-between; padding: 5px 0 0;
}
div.girl_profile_movie_list_outer_container > ul li div.name_box > div:nth-child(1) p a{
	color: #e76593;font-weight: bold;
}

div.girl_profile_movie_list_outer_container > ul li div.name_box div.girl_movie_iine_box{
	padding: 7px 0 0;
}
div.girl_profile_movie_list_outer_container > ul li div.name_box a.girl_movie_iine_run,
div.girl_profile_movie_list_outer_container > ul li div.name_box input{
	display: block;height: 20px; padding: 4px 6px 0 24px;box-sizing: border-box;
	background: #f2f2f2 url("../images/common/icon/icon_good.png") no-repeat left 6px center;background-size: 13px auto;
	border-radius: 5px;
	font-size: 11px; font-weight: bold;line-height: 1.2;
	cursor: pointer;
}
div.girl_profile_movie_list_outer_container > ul li div.name_box input{padding: 2px 6px 0 24px;}
_:lang(x)::-moz-placeholder, body div.girl_profile_movie_list_outer_container > ul li div.name_box input{padding: 0 6px 0 24px;}

div.girl_profile_movie_list_outer_container > ul li div.name_box label {display:none;}

/* ----------------------------------------
*	page_navi
---------------------------------------- */

div.page_navi{
	width:740px;margin:30px auto 0;padding:0 5px;
	background:#e4004f;
}

p#page_navi_h{
	width:740px;
	border-bottom:#ffffff 2px solid;
	color:#ffffff;font-size:14px;line-height:28px;text-align:center;
}

div.page_navi div{width:740px;position:relative;}

p.page_navi_prev{position:absolute;top:4px;left:0;}
p.page_navi_prev a{
	display:block;width:42px;height:28px;padding:0 0 0 32px;
	background:url(../images/common/btn_prev.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_next{position:absolute;top:4px;right:0;}
p.page_navi_next a{
	display:block;width:58px;height:28px;padding:0 0 0 16px;
	background:url(../images/common/btn_next.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_prev a:hover,
p.page_navi_next a:hover{background-position:bottom;color:#ffffff;}

ul.page_navi_pages{
	width:560px;margin:0 auto;
	text-align:center;
	overflow:hidden;
}

ul.page_navi_pages li{
	display:inline;padding:0 10px;
	font-size:20px;font-weight:bold;line-height:34px;
}

ul.page_navi_pages li a{
	color:#ffffff;font-size:20px;font-weight:bold;line-height:34px;text-decoration:underline;
}